Subject: RE: move scheduled for next Thursday, 3/14
From: judith <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 12 Mar 2002 07:28:01 -0800 (PST)

I have requested that Theresa be moved in the PM.

Thanks,

Judy

 -----Original Message-----
From: 	Frausto, Ruthann  
Sent:	Friday, March 08, 2002 10:27 AM
To:	Crawford, Lynette; Duree, Janelle; Martin, Judy (Judith); Yepez, Christina
Cc:	Lohman, TK; Watson, Kimberly
Subject:	FW: move scheduled for next Thursday, 3/14
Importance:	High

The VP for this group has requested they be moved in the morning, however for business reasons, this one employee  needs to wait until afternoon. The churn request number is 12116.

Thanks.

Ruthann
x54212

 -----Original Message-----
From: 	Lohman, TK  
Sent:	Friday, March 08, 2002 10:16 AM
To:	Frausto, Ruthann
Subject:	RE: Your move scheduled for next Thursday, 3/14

Ruthann, Kim wanted me to ask you to make sure that I have a phone in the mornings for business.  Calls taper off after lunch, but I do need ext. 37610 to be live from 7:00a.m. to 12:00p.m. for every day next week.

Thanks,

TK

 -----Original Message-----
From: 	Frausto, Ruthann  
Sent:	Friday, March 08, 2002 9:27 AM
To:	Centilli, James; Robertson, Audrey; Donoho, Lindy; Harris, Steven; Moore, Jan; Lohman, TK; Lindberg, Lorraine; Lokay, Michelle; McConnell, Mark; Y'barbo, Paul; Watson, Kimberly; McFarland, Jean; Scott, Donna
Subject:	Your move scheduled for next Thursday, 3/14

Your move has been scheduled for next Thursday, 3/14. All moves now take place during the day.

I'll deliver your pre-printed labels as soon as I get them from the Move Team, hopefully today. Please make sure to label everything that needs to be moved.

Call me if you have any questions.

Ruthann Frausto
Enron Transportation Services Co.
Facilities Services Coordinator
Location:  ECN-4071a
(713) 345-4212
(713) 306-5032 cell
[email-masked]